
 @import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@700&family=Libre+Franklin:wght@900&family=Poppins:wght@200;400&family=Sulphur+Point&display=swap'); 

/* @font-face {
    font-family:Helvetica;
    src: url(helvetica.ttf) format('truetype');
} */
/* 
@font-face {
    font-family: didi;
    src: url(Didi.otf);
} */

.{
    font-family: 'Libre Franklin', sans-serif !important;
}
 .color{
    color:#dca558 !important;
font-family:'Libre Franklin', sans-serif !important;
}

body{
 font-family:'Libre Franklin', sans-serif!important;
}

#faqs-list .grid-border > button:hover {
    border: solid 2px #dca558 !important;
    background: url(/images/mesa-trabajo-4.png);
    /* background-color: #ffff ; */
    /* box-shadow: 0 0 20px #dca558; */
    border-radius: 10px;
}
.owl-carousel .owl-dots .owl-dot{
    background-color:#dca558 !important;
}
.bg-color{
    background-color:#dca558 !important;
}
h3{
    font-family:'Libre Franklin', sans-serif!important;
    font-style: 29px !important;
}

#faqs-list .grid-border {
    border: none !important;
    /* background-color: #fff; */
    border-radius: 10px;
    /* border-color: black !important; */
    /* box-shadow: 40px 40px black !important; */
}
@media only screen and(min-width: 1880px){

   
    #contenedor1{
        width:650px !important;
    }
     #contenedor2{
        width:650px !important;
     }
     #contenedor3{
        width:650px !important;
     }
    #contenedor4{
        width:650px !important;
    }

  
}
@media screen and (max-width: 650px){
    .color{
        font-size: 30px !important;
        font-family:'Libre Franklin', sans-serif!important;
        margin-bottom: 40px !important;
        text-align:center !important;
        

    }
    #color1,#icono-face i{
        text-align:center !important;
    }

    .display-3{
        font-size: 35px !important;
        text-align: center !important;
    
    }
    .min-vh-100 {
        min-height: 10vh !important; 
    }

  strong  .display-5{
        font-size: 24px !important;  
        font-weight: 800;
        position: absolute;
        margin-top: 390px ;
        justify-content: center;
        align-content: center !important;
        text-align: center !important;
        margin-left: 40px;
    }
    /* .display-5{
        margin-left: 130px !important;
    } */
    #caja1 .bottommargin{
        font-family:'Libre Franklin', sans-serif !important;
        justify-content: center !important;
        text-align: center !important; 
        font-size: 28px !important;
        color:#dca558 !important
    
    }
    .grid-border [class^=col-]{
   
    }

    #portada1{
        background: url(images/INMOBILIARIA-2.png) !important;
        /* background-color: red !important; */
        background-size: cover !important;
        background-position: center center !important ;
        /* width: min-content !important; */
        /* background-position-y: top !important; */
    }
   
    #maps .px-0 {
        /* padding-right: 0 !important; */
         
         padding-bottom: 15px !important; 
    /* border-radius: 10px !important; */
    }
}

@media screen and (max-width: 850px){

    /* .color{
        font-size: 30px !important;
        font-family:'Libre Franklin', sans-serif!important;
        margin-bottom: 80px !important;
        text-align:center !important;
        

    }
    #color1,#icono-face i{
        text-align:center !important;
    }

    .display-3{
        font-size: 35px !important;
        text-align: center !important;
        margin-bottom:50px !important;
    
    } */
    /* strong  .display-5{
        font-size: 24px !important;  
        font-weight: 800;
        position: absolute;
        margin-top: 90px ;
        margin-left: 50px;
        justify-content: center;
        align-content: center !important;
        text-align: center !important;
    } */
}

.legend1{
        /* display: block;
    width: 100%;
    height: 38px;
    font-size: 15px;
    line-height: 1.42857143; */
    /* justify-content:center;
    margin-bottom:30px;*/
    border-radius:10px !important;
    color: #555;
    background-color: #fff;
    /* background-image: none;*/
    border: 2px solid #ddd;
    width: 348px !important;
     padding: 8px 14px ; 
    font-size: larger;
} 

/*TESTIMONIOS*/

 .testi-image img{
    display: block !important;
    width: 272px !important;
    height: 100px !important;
}
.testimonial-full .testi-image a{

    width: 100px !important;
    
}

/* testimonial-full .testi-image, .testimonial-full .testi-image a, .testimonial-full .testi-image i, .testimonial-full .testi-image img {
    display: block;
    width: 172px;
    height: 272px;
} */


/* FORMULARIO SECCION 4*/

.rounded {
    border-radius: 1.25rem !important;
    background-color: #dca558;
}

.display-3{

    font-family:'Libre Franklin', sans-serif!important;
    font-size: 50px; 

}

strong .display-5{
    font-family:'Libre Franklin', sans-serif!important;
    font-size: 30px !important;
    color: #000 !important;
    font-weight: 500 !important;
  
    /* text-align:center; */
}

/*SECCION QUIERO ALQUILAS COMPRAR ETC*/
#content-2 .content-wrap{
    padding:15px !important;
   
    
}
#content-2{
   
}
.grid-border #contenedor1,#contenedor2,#contenedor3,#contenedor4{
    border: none !important;
    border-style: none !important;
    border-radius: 20px !important;
     background-color: #fff;
     margin:10px !important;
}
.grid-border [class^=col-]{
    border: none !important;
    border-style: none !important;
    border-radius: 20px !important;
     background-color: #fff;
}

@media (min-width: 1200px){
    #contenedor1,#contenedor2,#contenedor3,#contenedor4{

        width:550px !important;
    }
}
 @media screen and(max-width: 2000px){
    #contenedor1,#contenedor2,#contenedor3,#contenedor4{

        width:640px !important;
    }
} 


/* 
#contenedor1{
    width:550px !important;
}
#contenedor2{
    width:550px !important;
}
#contenedor3{
    width:550px !important;
}
#contenedor4{
    width:550px !important;
} */

#contenido2  {
   /* position:absolute !important; */
   margin-top:20px !important;
    
}
/* .grid-border [class^=col-] >div:hover{
    border: none !important;
    background-color: aquamarine !important;
    
} */

.dark .button.button-border:not(.button-light):not(.button-fill) {
    border-color:#000 !important;
    color:#000 !important;
}

/* @media screen and (max-width: 650px){
    #faqs-list .grid-border {
        
        background-color: #f8feff !important;
       
    }
}  */

#caja1 .bottommargin{
    font-family:'Libre Franklin', sans-serif!important;
    justify-content: center !important;
    text-align: center !important; 

}

.bottommargin{
    text-align: center !important;
    font-family:'Libre Franklin', sans-serif !important; 
}

.heading-block h3{
    font-family:'Libre Franklin', sans-serif!important; 
    text-align: center !important;
    letter-spacing: 0px !important;
}
.heading-block h2{
    font-family:'Libre Franklin', sans-serif!important;
    text-align: center !important; 
}
.heading-block::after {

    width: 0px !important;
  
}

.text-dark{
    font-family: 'Libre Franklin', sans-serif!important;
    /* text-align: center !important; */
    font-size: 0.8rem;

} 

#maps .px-0 {
    /* padding-right: 0 !important; */
     padding-left: 15px !important; 
     padding-right: 15px !important; 
     /* border-radius: 10px !important; */
}

#contador .rounded {
    border-radius: 1.25rem !important;
}

#contador .grid-border [class^=col-]:hover {
     background-color: white !important;
    /* border-color: #F18052; */
    /* z-index: 1; */
}
.h6{
    font-family: 'Libre Franklin', sans-serif!important;
    font-size: 1.2rem !important;
    font-weight: 500px !important;
}


.btn-wa{
    background-color:#25d366;
    border-radius:50%;
    bottom:30px;
    height:48px;
    right:30px; 
    position:fixed;
    width:48px;
    z-index:25
}

.btn-wa a svg{
    fill:#fff;
    font-size:28px;
    left:6px;
    position:relative;
    top:6px
}
#gotoTop{
    left:30px !important;
    right:auto !important;
}

.footer-widgets-wrap{
        padding:20px !important;
}
#copyrights{
    padding:10px !important;
}
.sm-form-control {
    border-radius: 10px !important;
}
.form-widget label {
    font-family: 'Libre Franklin', sans-serif !important;

}

.fbox-icon{
    color:#dca558 !important;
}

.form-widget .label1{
    color: white;
}

.fbox-plain .fbox-icon i{
    color:#dca558 !important;

}

#quick-contact-form-submit, #submit{
     /* background-color:#eeaa4c!important;  */
     background-color: #e87d51 !important;
     color: white !important;
     border: none;
}
#boton-nav{
 background-color: #e87d51;
 color: white !important;
 border: none;
}
#quick-contact-form-submit:hover{
    background-color: black !important; 
   
}
#boton-nav:hover{
    background-color: black !important;
}

#submit:hover{
    background-color: black !important; 
    color: white !important;
   
}
/* 
#contador{
    background-color: #f1efe5;
} */